using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Services;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace TypeScriptHTMLApp.Spielwiese
{
 public partial class Spielwiese : System.Web.UI.Page
 {
  protected void Page_Load(object sender, EventArgs e)
  {
   Response.Write("Page_Load: OK");
  }


  [WebMethod]
  public static string GetInfo()
  {
   return "GetInfo: " + DateTime.Now.ToString();
  }

  [WebMethod]
  public static string GetInfo2(string Eingabe, string Trenner)
  {
   return Eingabe + Trenner + DateTime.Now.ToString();
  }
 }
}